.TH "alatZaAnalitiku/src/graphs.h" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/graphs.h
.SH SYNOPSIS
.br
.PP
\fR#include 'dataframe\&.h'\fP
.br
\fR#include <QWidget>\fP
.br
\fR#include <QtCharts/QChart>\fP
.br
\fR#include <QtCharts/QChartView>\fP
.br
\fR#include <QtCharts/QLineSeries>\fP
.br
\fR#include <QtCharts/QScatterSeries>\fP
.br
\fR#include <QtCharts/QValueAxis>\fP
.br
\fR#include <QPropertyAnimation>\fP
.br
\fR#include <QGraphicsView>\fP
.br
\fR#include <QGraphicsScene>\fP
.br
\fR#include <QString>\fP
.br
\fR#include <QtCharts/QBarSeries>\fP
.br
\fR#include <QtCharts/QBarSet>\fP
.br
\fR#include <QtCharts/QBarCategoryAxis>\fP
.br
\fR#include <QtCharts/QHorizontalStackedBarSeries>\fP
.br
\fR#include <QVector>\fP
.br

.SS "Classes"

.in +1c
.ti -1c
.RI "class \fBGraphs\fP"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
